@import url('/_resources/css/main.css'); /* Client CSS */

body{
    background:#FFF;
}

a{
    color:#585858;
    text-decoration:none;
}

body.maincontent{
    width:825px;
    margin-top:15px;
    margin-left:45px;
    /*background: url('/_resources/ou/editor/maincontent.png');
	background-repeat: no-repeat;*/
}

.maincontent p,
.rightone p,
.righttwo p{
    font-family:"mfont300";
    font-size:11pt;
    line-height:15pt;
    color:#000000;
}

.col-lg-4{
    width:33.33333333333333%;
}

.white-space{
    padding-left:15px;
    padding-right:15px;
}

.maincontent h1,
.rightone h1,
.righttwo h1{
    font-family:"mfont";
    font-size:36pt;
    line-height:38pt;
    color:#003057;
}

body.rightone,
body.righttwo{
    width:260px;
    margin-top:5px;
    margin-left:45px
}

/* table transformation styling */
table[class ^= "ou_"]{
    background:rgba(225, 225, 235, 0.05);
}
table[class ^= "ou_"] caption{
    background:none repeat scroll 0 0 rgba(0, 0, 10, 0.5);
    color:#FFFFFF;
    font-size:120%;
    font-weight:bold;
    padding:5px;
}
table[class ^= "ou_"] th{
    background:none repeat scroll 0 0 rgba(185, 185, 195, 0.5);
    color:#666;
    text-align:center;
}
table[class ^= "ou_"] td{
    padding:5px 10px;
    color:#898989;
}
table[class ^= "ou_"] td img{
    max-width:30%;
}
